LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### dihedral_style none command

Syntax:

    dihedral_style none

Examples:

    dihedral_style none

Description:

Using an dihedral style of none means dihedral forces are not computed, even if quadruplets of dihedral atoms were listed in the data file read by the read_data command.

Restrictions: none

Related commands: none

Default: none